TAGS:
    LGEN: OpenLoops
    LJET: 2-3
    NJET: '2'
    QCUT: '7.07'
HARD_DECAYS: {}
PARTICLE_DATA:
    '2': {}
    '3': {}
    '6':
        Width: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS:
- Rivet
- Internal
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
-   - ''
    - '2212'
- '-2212'
BEAM_ENERGIES:
- '980'
- '980'
CORE_SCALE: VAR{Abs2(p[2]+p[3])}
CSS_FS_AS_FAC: '1'
CSS_FS_PT2MIN: '3'
CSS_IS_AS_FAC: '1'
CSS_IS_PT2MIN: '3'
CSS_KFACTOR_SCHEME: '0'
EVENTS: EVTS
EVENT_GENERATION_MODE: W
EVENT_SEED_MODE: '3'
EXCLUSIVE_CLUSTER_MODE: '1'
FRAGMENTATION: 'Off'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
- LGEN
MI_HANDLER: None
NLO_SMEAR_POWER: '0.5'
NLO_SMEAR_THRESHOLD: '1'
OL_PARAMETERS:
- preset
- '2'
PDF_LIBRARY: MSTW08Sherpa
PDF_SET: mstw2008nlo
SCALES: METS{MU_F2}{MU_R2}{MU_Q2}
PROCESSES:
-   93 93 -> 6 -6 93{$(NJET)}:
        $(LJET):
            ME_Generator: Amegic
            NLO_QCD_Part: BVIRS
            RS_ME_Generator: Comix
        '3':
            Enhance_Factor: '10'
        CKKW: $(QCUT)
        Integration_Error: '0.1'
        Loop_Generator: $(LGEN)
        Order:
            EW: '0'
            QCD: '99'
SELECTORS: []
